local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("ElvUI", "zhTW")
if not L then return end
-- zhCN
-- 设置主界面
L["LvPlus"] = "ElvUI_LvPlus"
L["ChangeLog"] = "更新信息"
L["LvGeneral"] = "增强功能"
L["EnableBtn"] = "开启"
L["UP"] = "上"
L["DOWN"] = "下"
L["LEFT"] = "左"
L["RIGHT"] = "右"
L["NONE"] = "无"
-- 任务
L["QuestGroup"] = "任务"
	L["FrameButton"] = "任务栏按钮"
	L["FrameButtonElvUI"] = "任务栏按钮美化"
	L["QuestAutomation"] = "交接"
		L["QuestAutomation_DESC"] = "按住shift右键点击NPC时，可临时阻止自动交接任务功能"
		L["AutoChoices"] = "自动选择最贵奖励"
	L["QuestAnnouncment"] = "通报"
		L["QuestSolo"] = "个人"
		L["QuestParty"] = "队伍"
		L["QuestRaid"] = "团队"
		L["QuestInstance"] = "副本"
		L["QuestNoDetail"] = "非详细通报"
	L["QuestListEnhanced"] = "任务列表增强"
		L["QuestList"] = "任务列表"
			L["TitleFont"] = "标题预设字体"
			L["TitleFontSize"] = "标题字体大小"
			L["TitleFontFlag"] = "标题字体描边"
			L["InfoFont"] = "信息预设字体"
			L["InfoFontSize"] = "信息字体大小"
			L["InfoFontFlag"] = "信息字体描边"
		L["TitleColor"]	= "标题职业染色"
		L["QuestLevel"] = "任务等级"
			L["TitleLevel"] = "追踪任务栏显示等级"
			L["DetailLevel"] = "详细任务栏显示等级"
			L["IgnoreHighLevel"] = "忽略最高等级"
		L["QuestFrame"] = "任务框体"
			L["FrameTitle"] = "任务栏框体名"
			L["LeftSide"] = "任务栏按钮移至左侧"
			L["LeftSideSize"] = "任务栏按钮大小"
-- 界面增强
L["LvAboutUI"] = "界面相关"
	L["RightButtonMenu"] = "右键菜单增强"
	L["Armory"] = "英雄榜"
	L["Query Detail"] = "查询玩家"
	L["Get Name"] = "获取名字"
	L["Guild Invite"] = "公会邀请"
	L["Add Friend"] = "添加好友"
	L["Report MyStats"] = "报告装等"
	L["LVBLACKNAME"] = "ElvUI黑名单"
	L["DisableTalking"] = "禁用剧情对话框"
	L["AlreadyKnown"] = "已学物品染色"
	L["ClassColors"] = "好友职业染色"
	L["AutoScreenShoot"] = "成就自动截图"
	L["AutoDelete"] = "自动填入DELETE"
	L["TalentProfiles"] = "天赋配置管理"
	L["TalentButtonElvUI"] = "天赋按钮美化"
	L["LvBlizzard"] = "恢复暴雪框体"
	L["LvBlizzard_DESC"] = "大部分ElvUI控制的框体恢复暴雪控制"
	L["ScreenFormat"] = "图片格式"
	L["ScreenQuality"] = "图片质量"
	L["RaidMarkingKey"] = "快速团队标记"
	L["RaidMarkingButton"] = "标记快捷键"
	L["SetFocusKey"] = "快速设置焦点"
	L["SetFocusButton"] = "焦点快捷键"
	L["MouseButton1"] = "鼠标左键"
	L["MouseButton2"] = "鼠标右键"
	L["MouseButton3"] = "鼠标中键"
	L["MouseButton4"] = "鼠标侧键"
	L["SetPoi"] = "屏幕中心指示器"
	L["PoiCombat"] = "战斗切换"
	L["PoiColor"] = "指示器颜色"
	L["PoiText"] = "指示器形状"
	L["PoiTextSize"] = "指示器大小"
	
L["LvSetCVar"] = "CVar控制台"
		L["alwaysCompareItems"] = "装备鼠标提示对比"
		L["alwaysCompareItems_DESC"] = "装备的鼠标提示总是开启对比\r\r默认：关闭"
		L["breakUpLargeNumbers"] = "大数值逗号显示"
		L["breakUpLargeNumbers_DESC"] = "大数值开启逗号显示\r\r默认：开启"
		L["scriptErrors"] = "显示lua错误"
		L["scriptErrors_DESC"] = "在聊天框显示与UI功能相关的错误信息\r\r默认：关闭"
		L["enableWoWMouse"] = "检测wow专用鼠标"
		L["enableWoWMouse_DESC"] = "启用此项以启用魔兽世界专用鼠标并对其进行额外的键位绑定\r\r默认：关闭"
		L["trackQuestSorting"] = "追踪任务位置"
		L["trackQuestSorting_DESC"] = "新追踪的任务将被排在目标追踪的位置\r\r默认：顶部"
										
		L["profanityFilter"] = "语言过滤器"
		L["profanityFilter_DESC"] = "开启不良语句过滤\r\r默认：开启"
		L["removeChatDelay"] = "移除聊天标签延迟"
		L["removeChatDelay_DESC"] = "移除聊天标签弹出延迟\r\r默认：关闭"
		L["chatMouseScroll"] = "开启鼠标滑轮滚动"
		L["chatMouseScroll_DESC"] = "勾选以使鼠标在悬停于聊天窗口时可使用滑轮滚动聊天文本\r\r默认：开启"
		
		L["cameraDistanceMaxZoomFactor"] = "最大镜头距离"
		L["cameraDistanceMaxZoomFactor_DESC"] = "调节镜头在角色身后的最大跟随距离\r\r默认：1.9"
		L["ffxGlow"] = "全屏泛光"
		L["ffxGlow_DESC"] = "默认：开启"
		L["weatherDensity"] = "天气效果"
		L["weatherDensity_DESC"] = "默认：3"
		L["xpBarText"] = "经验条数字显示"
		L["xpBarText_DESC"] = "总是在你的经验条上显示文字\r\r默认：开启"

	L["LvCombat"] = "战斗"
		L["secureAbilityToggle"] = "技能锁定"
		L["secureAbilityToggle_DESC"] = "勾选此项之后，你将不会因为在短时间内偶然多次点击快捷键而意外取消你的技能\r\r默认：开启"
		L["stopAutoAttackOnTargetChange"] = "停止自动攻击"
		L["stopAutoAttackOnTargetChange_DESC"] = "当你切换目标时停止自动攻击\r\r默认：关闭"
		L["assistAttack"] = "协助攻击"
		L["assistAttack_DESC"] = "自动攻击使用”/assist“指令选定的目标\r\r默认：关闭"
		L["SpellQueueWindow"] = "延迟容限"
		L["SpellQueueWindow_DESC"] = "在允许将释放技能请求发送到服务器之前，确定'释放结束'到开始释放可以提前多远。也就是说，它控制能力排队系统的内置延迟。理想情况下，您将希望将此设置为游戏内延迟\r\r默认：400"
								
	L["LvCombatText"] = "浮动战斗信息"
		L["WorldTextScale"] = "游戏文本比例"
			L["WorldTextScale_DESC"] = "游戏内伤害数值、经验值、增益等数值的显示比例\r\r默认：1.0"
		L["TargetCombatText"] = "目标浮动战斗信息"
			L["floatingCombatTextCombatDamage"] = "伤害"
			L["floatingCombatTextCombatDamage_DESC"] = "显示你对目标的伤害\r\r默认：开启"
			L["floatingCombatTextCombatLogPeriodicSpells"] = "周期性伤害"
			L["floatingCombatTextCombatLogPeriodicSpells_DESC"] = "显示周期性伤害数值，比如撕裂和暗言术：痛\r\r默认：开启"
			L["floatingCombatTextPetMeleeDamage"] = "宠物伤害"
			L["floatingCombatTextPetMeleeDamage_DESC"] = "显示你的宠物造成的伤害\r\r默认：开启"
			L["floatingCombatTextCombatDamageDirectionalScale"] = "伤害浮动速度"
			L["floatingCombatTextCombatDamageDirectionalScale_DESC"] = "默认：1"
			L["floatingCombatTextCombatHealing"] = "治疗"
			L["floatingCombatTextCombatHealing_DESC"] = "显示你对目标的治疗量\r\r默认：开启"
			L["floatingCombatTextCombatHealingAbsorbTarget"] = "护盾（目标）"
			L["floatingCombatTextCombatHealingAbsorbTarget_DESC"] = "显示你对目标增加的护盾吸收量\r\r默认：开启"
			L["floatingCombatTextSpellMechanics"] = "效果"
			L["floatingCombatTextSpellMechanics_DESC"] = "显示目标身上你的效果，比如沉默和诱捕\r\r默认：关闭"
			L["floatingCombatTextSpellMechanicsOther"] = "目标其他玩家的效果"
			L["floatingCombatTextSpellMechanicsOther_DESC"] = "显示目标身上其他玩家的效果，比如沉默和诱捕\r\r默认：关闭"
		L["PlayerCombatText"] = "玩家浮动战斗信息"
			L["enableFloatingCombatText"] = "开启玩家浮动信息"
			L["enableFloatingCombatText_DESC"] = "勾选此项将在屏幕上直观显示额外的战斗信息\r\r默认：关闭"
			L["floatingCombatTextFloatMode"] = "滚动战斗记录"
			L["floatingCombatTextFloatMode_DESC"] = "设置战斗信息的滚动方向\r\r默认：向上滚动"
			L["floatingCombatTextDodgeParryMiss"] = "躲闪/招架/未命中"
			L["floatingCombatTextDodgeParryMiss_DESC"] = "当敌人的攻击未命中，或者被玩家躲闪、招架时显示信息\r\r默认：关闭"
			L["floatingCombatTextCombatHealingAbsorbSelf"] = "护盾（玩家）"
			L["floatingCombatTextCombatHealingAbsorbSelf_DESC"] = "当玩家获得护盾时显示信息\r\r默认：开启"
			L["floatingCombatTextDamageReduction"] = "伤害减免"
			L["floatingCombatTextDamageReduction_DESC"] = "当玩家抵抗攻击或法术时显示信息\r\r默认：关闭"
			L["floatingCombatTextLowManaHealth"] = "生命/法力过低"
			L["floatingCombatTextLowManaHealth_DESC"] = "当玩家生命值或法力值低于20%的时候显示信息\r\r默认：开启"
			L["floatingCombatTextRepChanges"] = "声望变化"
			L["floatingCombatTextRepChanges_DESC"] = "当玩家某个阵营中的声望提高或降低时显示信息\r\r默认：关闭"
			L["floatingCombatTextEnergyGains"] = "能量获取"
			L["floatingCombatTextEnergyGains_DESC"] = "显示所有立即获取的法力值、怒气值、能量值和真气值\r\r默认：关闭"
			L["floatingCombatTextComboPoints"] = "连击点数"
			L["floatingCombatTextComboPoints_DESC"] = "当玩家获得新的连击点时，显示连击点的数量\r\r默认：关闭"
			L["floatingCombatTextReactives"] = "法术警报"
			L["floatingCombatTextReactives_DESC"] = "当特定的重要时间发生时显示警报\r\r默认：开启"
			L["floatingCombatTextPeriodicEnergyGains"] = "周期性能量获取"
			L["floatingCombatTextPeriodicEnergyGains_DESC"] = "显示所有周期性获得的法力值、怒气值和能量值\r\r默认：关闭"
			L["floatingCombatTextFriendlyHealers"] = "友方治疗者姓名"
			L["floatingCombatTextFriendlyHealers_DESC"] = "当友方施法者对玩家施放治疗法术时，显示友方名字\r\r默认：关闭"
			L["floatingCombatTextHonorGains"] = "荣誉消灭"
			L["floatingCombatTextHonorGains_DESC"] = "显示玩家通过杀死其他玩家所得到荣誉值\r\r默认：关闭"
			L["floatingCombatTextCombatState"] = "进入/离开战斗"
			L["floatingCombatTextCombatState_DESC"] = "当玩家进入或脱离战斗士显示信息\r\r默认：关闭"
			L["floatingCombatTextAuras"] = "获得/失去光环"
			L["floatingCombatTextAuras_DESC"] = "当玩家获得或失去光环效果时显示信息\r\r默认：关闭"
			
	L["LvUnitFrame"] = "单位框体"
		L["noBuffDebuffFilterOnTarget"] = "显示非玩家光环"
		L["noBuffDebuffFilterOnTarget_DESC"] = "不过滤目标的非玩家施放的Buff和Debuff，显示全部\r\r默认：关闭"
		L["threatShowNumeric"] = "目标头像仇恨"
		L["threatShowNumeric_DESC"] = "勾选此项以百分比形式显示威胁值\r\r默认：关闭"
		
		L["nameplateMaxDistance"] = "姓名板显示距离"
		L["nameplateMaxDistance_DESC"] = "姓名板显示的最远距离\r\r默认：60"
		L["nameplateOtherAtBase"] = "姓名板显示位置"
		L["nameplateOtherAtBase_DESC"] = "姓名板显示在模型的位置\r\r默认：头上"
		L["ShowClassColorInFriendlyNameplate"] = "友方姓名板职业色"
		L["ShowClassColorInFriendlyNameplate_DESC"] = "开启友方姓名板时显示为职业色\r\r默认：开启"
		L["nameplatePersonalShowAlways"] = "永远显示个人资源"
		L["nameplatePersonalShowAlways_DESC"] = "开启系统显示个人资源后，永远显示个人资源\r\r默认：关闭"
		L["nameplatePersonalShowWithTarget"] = "目标时显示个人资源"
		L["nameplatePersonalShowWithTarget_DESC"] = "开启系统显示个人资源后，玩家有目标时显示个人资源\r\r默认：关闭"
		L["nameplatePersonalShowInCombat"] = "战斗时显示个人资源"
		L["nameplatePersonalShowInCombat_DESC"] = "开启系统显示个人资源后，玩家战斗时时显示个人资源\r\r默认：开启"
		L["nameplateOtherTopInset"] = "目标屏幕上方距离"
		L["nameplateOtherTopInset_DESC"] = "设置目标姓名板与屏幕上方的距离，将目标姓名板保持在屏幕内。设置为0时为禁用该功能\r\r默认：0.8"
		L["nameplateOverlapV"] = "堆叠姓名板间隔"
		L["nameplateOverlapV_DESC"] = "姓名板排列方式为堆叠时，设置姓名板间的间距\r\r默认：1.1"
		L["nameplateMotionSpeed"] = "姓名板移动速度"
		L["nameplateMotionSpeed_DESC"] = "设置姓名板移动的最快速度\r\r默认：0.025"
		L["nameplateGlobalScale"] = "姓名板全局比例"
		L["nameplateGlobalScale_DESC"] = "设置姓名板大小比例\r\r默认：1"
		L["nameplateMinScale"] = "姓名板镜头最小比例"
		L["nameplateMinScale_DESC"] = "根据姓名板距离镜头的远近，姓名板显示的最小比例，最远时最小比例。设置为1时，不根据镜头远近缩放姓名板\r\r默认：0.8"
											
L["LvAboutLoot"] = "拾取相关"
	L["LootSpecMangager"] = "自动切换拾取专精"
	L["FastLoot"] = "光速拾取"
		L["FastLoot_DESC"] = "必须先游戏内设置开启自动拾取"
		L["LootSpeed"] = "拾取速度"
		L["LootSpeed_DESC"] = "游戏自带自动拾取默认间隔为300ms，光速为0ms，极快100ms，稍快200ms"
L["LvActionbar"] = "动作栏相关"
	L["RandomHearthstone"] = "随机炉石玩具"
	L["CreatRHS"] = "创建炉石宏"
L["LvNamePlate"] = "姓名板"
	L["NamePlatesCastBar"] = "姓名板施法目标"
	L["NamePlatesCastBar_DESC"] = "姓名板施法条显示当前目标"
L["LvChatFrame"] = "聊天框"
	L["ChatBar"] = "频道条"
	L["ChatBar_DESC"] = "频道条包含频道切换条;TAB切换;属性通报;聊天表情;ROLL点;加入/离开大脚世界频道"
	L["ChatBarPoi"] = "聊天条位置"
	L["ChatBarPoi_DESC"] = "内嵌暂时只能通过拉高左聊天框，暂无法减小文字框高度还原聊天框整体高度，待更新"
	L["ChatBub"] = "聊天气泡"	
	L["SmartChatBub"] = "智能聊天气泡"
	L["SmartChatBub_DESC"] = "进入副本自动开启聊天气泡，出副本自动关闭，防止广告骚扰"
	L["SmartChatBubTip"] = "显示聊天提示"
	L["SmartChatBubTip_DESC"] = "进入游戏以及切换地图时，将在聊天框提示目前气泡开启/关闭状态"
	L["TradeLog"] = "交易记录提醒"
	L["TradeLog_DESC"] = "对话框内显示交易对象及交易情况"
	L["TradeSendChat"] = "密语交易对象"
	L["TradeSendChat_DESC"] = "将交易情况以密语的形式告知交易对象"
	L["ChatMSGLoot"] = "战利记录增强"
	L["ChatMSGLoot_DESC"] = "战利品记录玩家将以职业色显示，且可以直接点击密语"
	L["ChatMSGLootGS"] = "显示玩家装等"
	L["ChatMSGLootGS_DESC"] = "若已开启<团队信息统计>并已获取到该玩家装等，战利品记录玩家姓名后会添加该玩家装等"
	L["Roll 1-100"] = "Roll 1-100"
	L["BigFootChannel"] = "大脚世界频道"
	L["Enable/DisableBigFootChannel"] = "加入/离开大脚世界频道"
	L['says'] = "说"
	L['yells'] = "喊"
	L['G'] = "公"
	L['O'] = "官"
	L['P'] = "队"
	L['R'] = "团"
	L['RW'] = "警"
	L['I'] = "副"
	L['BG'] = "战"
-- L["LvToolTips"] = "鼠标提示"
	-- L["MountInfo"] = "坐骑信息"
	-- L["MountInfo_DESC"] = "鼠标指向坐骑buff提示来源信息"
	-- L["MountInfohaved"] = "你已拥有该坐骑"
	-- L["MountInfonothaved"] = "你尚未收集到该坐骑"
L["LvMinimap"] = "微缩地图"
	L["WhoClickMinimap"] = "显示小地图点击者"
	L["SquareMinimap"] = "收集小地图图标"
	L["SquareMinimapDC"] = "图标延伸方向"
L["LvCombatNotification"] = "战斗提示"
	L["CombatNotiEntering"] = "进入战斗提示"
	L["CombatNotiLeaving"] = "离开战斗提示"
L["LvInviteGroup"] = "便捷组队"
	L["Ainvkeyword"] = "自动组队关键词"
	L["InviteRank"] = "按公会级别邀请成员进团"
	L["RefreshRank"] = "刷新级别"
	L['StartInvite'] = "发起邀请"	
	L['Invite guild ranks is %s member, in 10 sec.'] = "会阶为 %s 的成员,将在10秒后被邀请进团"
L["LvAnnouceSystem"] = "特殊技能通告"
	L["RaidSpells"] = "团队技能通告"
	L["RaidSpells_DESC"] = "包括FS餐桌/传送门；SS灵魂之井/召唤仪式；大餐/机器人/邮箱及部分玩具等"
	L["ResAndThreatSpells"] = "战复/误导通告"
		L["ResAndThreat"] = "战复/误导"
		L["ResThanks"] = "战复感谢"
	L["Taunt"] = "嘲讽通告"
	L["Taunt_DESC"] = "开启后在所处团队/队伍/副本环境中通告"
	L["Include_DESC"] = "开启后仅在聊天框中显示而不进行通告"
		L["PlayerSmart"] = "玩家智能通告"
		L["IncludeMiss"] = "包括嘲讽失败"
		L["OtherTankSmart"] = "其他坦克智能通告"
		L["IncludeOtherTank"] = "包括其他坦克"
		L["PetSmart"] = "宠物智能通告"
		L["IncludePet"] = "包括宠物"
L["LvBlizzardUI"] = "暴雪UI"
	L["LvStatusbar"] = "Lv材质包"
	L["CastbarTime"] = "施法条计时"
	L["MinimapWheel"] = "小地图滚轮调整"
-- 聊天过滤
L["InfoFilter"] = "信息过滤"
	L["PMFilter"] = "密语屏蔽设置"
		L["PMFilter_DESC"] = "此功能需要腾出2个好友空位"
	L["InfoFilterGeneral"] = "信息过滤设置"
		L["InfoFilterGeneral_DESC"] = "屏蔽10次以上则将该玩家加入临时黑名单，不接收其所有信息。重载或重新登陆重置临时黑名单。"
		L["Debug"] = "调试"
		L["Debug_DESC"] = "以白色文字形式在聊天框显示所屏蔽的玩家姓名及内容"
		L["KeywordsMatchNumber"] = "关键词匹配数量"
		L["RtNum"] = "表情符号匹配数量"
		L["RtNum_DESC"] = "表情符号达到或超过指定数量则屏蔽此条信息，设置为0则禁用\n|cff880303此规则只作于大脚世界频道!|r"
		L["NoWhisperSticky"] = "禁用密语粘滞"
		L["TestLevel"] = "屏蔽试玩角色密语"
		L["TestLevel_DESC"] = "屏蔽等级为110级的试玩角色（包括正常角色）密语"
		L["DKLevelFilter"] = "死亡骑士允许等级"
		L["DHLevelFilter"] = "恶魔猎手允许等级"
		L["LevelFilter"] = "允许密语最低等级"
		L["LevelFilter_DESC"] = "设置除DK和DH外其他职业允许密语的最低等级"
		L["RepeatTime"] = "重复屏蔽间隔"
		L["RepeatTime_DESC"] = "0为禁用此功能。检测玩家前两次发言，在设置时间内重复则屏蔽。"
		L["BlackWord"] = "屏蔽关键词"
		L["BlackWordIntro"] = "关键词匹配到指定数量后将屏蔽此句信息，关键词中不要加入空格等特殊符号"
		L["NewWord"] = "添加关键词"
		L["DeleteWord"] = "删除关键词"
		L["DeleteChoisedKeywords"] = "删除选中关键词"
		L["DeleteChoisedKeywordsYES"] = "确认删除选中关键词吗？"
		L["DeleteAllKeywords"] = "删除所有关键词"
		L["DeleteAllKeywordsYES"] = "确认删除所有关键词吗？"
		L["BlackWordList"] = "关键词黑名单"
		L["BlackName"] = "屏蔽黑名单"
		L["BlackNameIntro"] = "聊天框右键玩家姓名可添加，其发言将会被屏蔽"
		L["NewName"] = "添加玩家姓名"
		L["DeleteName"] = "删除玩家姓名"
		L["RestoreDefaults"] = "恢复预设"
		L["BlackNameList"] = "黑名单玩家"


-- ===================== Part for TradeLog ==================
TRADE_LOG_MONEY_NAME = {
	gold = "g",
	silver = "s",
	copper = "c",
}

CANCEL_REASON_TEXT = {
	self = "我取消了交易",
	other = "對方取消了交易",
	toofar = "雙方距離過遠",
	selfrunaway = "我超出了距離",
	selfhideui = "我隱藏了界面,交易窗口關閉",
	unknown = "未知原因",
}

TRADE_LOG_SUCCESS_NO_EXCHANGE = "與[%t]交易成功, 但是沒有做任何交換。";
TRADE_LOG_SUCCESS = "與[%t]交易成功。";
TRADE_LOG_DETAIL = "詳情";
TRADE_LOG_CANCELLED = "與[%t]交易取消: %r。";
TRADE_LOG_FAILED = "與[%t]交易失敗: %r。";
TRADE_LOG_FAILED_NO_TARGET = "交易失敗: %r。";
TRADE_LOG_HANDOUT = "交出";
TRADE_LOG_RECEIVE = "收到";
TRADE_LOG_ENCHANT = "附魔";
TRADE_LOG_ITEM_NUMBER = "%d件物品";
TRADE_LOG_CHANNELS = {
	whisper = "密語",
	raid = "團隊",
	party = "小隊",
	say = "說",
	yell = "喊",
}
TRADE_LOG_ANNOUNCE = "通告";
TRADE_LOG_ANNOUNCE_TIP = "選中就會將交易信息發送到指定的頻道"

TRADE_LOG_RESULT_TEXT_SHORT = { 
	cancelled = "取消", 
	complete = "成功", 
	error = "失敗", 
}

TRADE_LOG_RESULT_TEXT = { 
	cancelled = "交易取消", 
	complete = "交易成功", 
	error = "交易失敗", 
}

TRADE_LOG_MONTH_SUFFIX = "月"
TRADE_LOG_DAY_SUFFIX = "日"

TRADE_LOG_COMPLETE_TOOLTIP = "點擊鼠標左鍵查看交易的詳細信息";


RECENT_TRADE_TIME = "%d%s前"
RECENT_TRADE_TITLE = "近期與此人的交易"

-- ===================== Part for TradeList ==================
TRADE_LIST_CLEAR_HISTORY = "清除記錄"
TRADE_LIST_SCALE = "詳情窗口縮放"
TRADE_LIST_FILTER = "僅列出成功交易"

TRADE_LIST_HEADER_WHEN = "交易時間"
TRADE_LIST_HEADER_WHO = "交易對象"
TRADE_LIST_HEADER_WHERE = "交易地點"
TRADE_LIST_HEADER_SEND = "交出"
TRADE_LIST_HEADER_RECEIVE = "獲得"
TRADE_LIST_HEADER_RESULT = "結果"

TRADE_LIST_CLEAR_CONFIRM = "今天以外的紀錄都將被清除!";
TRADE_LIST_TITLE = "交易記錄"
TRADE_LIST_DESC = "可以查看最近所有的交易記錄，包括失敗的原因。"